How to upgrade DCI 1.5 from GEN 0200 to GEN 0300

Document ID : KB000112005
Last Modified Date : 30/08/2018
Show Technical Document Details
Introduction:
DCI 1.5 is installed at GEN 0200 level using DVD500000000000410.pax.Z file. Per "CA Dynamic Capacity Intelligence Release and Support Lifecycle Dates" page on CA Support Online, GEN 0300 is also available.
Question:
Is there a package that is identified as “GEN 0300” that can be downloaded and installed to upgrade DCI 1.5 GEN 0200 to GEN 0300? 
 
Environment:
CA Dynamic Capacity Intelligence (DCI) 1.5 GEN 0200
Answer:
No, there is no a specific GEN 0300 package.
The upgrade is performed applying PTF RO99732.

After that PTF has been applied, the Controller joblog will show:
DCI1000I: CA DYNAMIC CAPACITY INTELLIGENCE FOR ZSYSTEMS
DCI1000I: V1.5 GEN 0300

After RO99732 has been correctly applied, all the confirmed PTFs must be applied also. 
Additional Information:
CA Dynamic Capacity Intelligence Release and Support Lifecycle Dates